## org.apache.xerces.xs.datatypes
Interface XSFloat

    public interface XSFloat

Interface to expose value of the float datatype.

Version:
  $Id: XSFloat.java 447250 2006-09-18 05:27:17Z mrglavas $
Author:
  Ankit Pasricha, IBM

Method Summary
`float` `getValue()`

Method Detail

### getValue

    float getValue()

  Returns:
    a float value

Copyright © 1999-2007 The Apache Software Foundation. All Rights Reserved.